<? if (is_admin()) {
  $unvalid_count = mysql_num_rows(mysql_query("SELECT * FROM ".$prefix.$main_table." WHERE ".$field_lead."valid = 0"));
  echo("<div><a href='validate.php'><strong>Validate Entries (".$unvalid_count.")</strong></a>");
  $unvalid_count = mysql_num_rows(mysql_query("SELECT * FROM ".$prefix.$main_table."Edits"));
  echo("<br /><a href='wiki_validate.php'><strong>Validate Edits (".$unvalid_count.")</strong></a>");
  $unvalid_count = mysql_num_rows(mysql_query("SELECT * FROM ".$prefix.$main_table."Comment WHERE comment_valid = 0"));
  echo("<br /><a href='comments_validate.php'><strong>Validate Comments (".$unvalid_count.")</strong></a></div>");
  echo("<div class='widget-divider'></div>");
} ?>

